<div class="landing-block">
  <img src="assets/img/snapface.png" alt="Snapface logo">
  <div class="landing-links">
    <button (click)="redirectToFacesnaps" >Continuer vers Snapface</button>
  </div>
</div>
